To load data into this destination, you need the Open Source ADO.NET Data Provider Npgsql.dll.

This is already available in the setup of the Xtract Universal and is provided when the XtractUniversalSetup.exe is executed.

ATTENTION: The following PostgreSQL versions are supported:

  • 11
  • 10
  • 9.6
  • 9.5
  • 9.4

For further information on versioning, please refer to the official website.